﻿.dxgvSelectedRow {background-color: #fff; color: #000;}

.dxgvGroupPanel{font-size:17px; color: #5b5b5b !important; background-color: #F4F4F4 !important;}
.dxgvHeader {background-color: #fff  !important;}

.dxgvControl, .dxgvDisabled{font-family: 'BrandonGrotesque-Medium' !important;}


.dxgvDataRow .dx-ar {width: 50%; text-align: left;}
.dxgvDataRow  .dxgv {width: 20%;}
.dxgvDataRow{font-size:17px; line-height: 26px; color: #2b2b2b;}
.dxgvDataRow .dxgv  a{color: #d51010 !important; margin:0 5%;font: 17px Tahoma, Geneva, sans-serif!important;}
/*.dxgvDataRow .dxgv a:first-child{color: #5b5b5b !important;}*/

.dxgvDataRow .dxgv .verified a{color:#7E7E7E !important;}

.dxgvTable .dxgvHeader {font-size:17px; color: #5b5b5b;}
.dxgvHeader, .dxgvHeader table{color: #5b5b5b !important;}
.dxgvTable .dxgvHeader a{color: #5b5b5b;}
.dxgvFilterRow{background-color:inherit !important;}
.dxgvFilterRow input{height:inherit; padding: 6px 0 !important;}

.dxgvSelectedRow  .dx-ar {width: 50%; text-align: left;}
.dxgvSelectedRow  .dxgv {width: 25%;}
.dxgvSelectedRow{font-size:17px; line-height: 26px; color: #2b2b2b;}
.dxgvSelectedRow .dxgv  a{color: #eb4d4e;  margin:0 5%; font: 17px Tahoma, Geneva, sans-serif !important;}
.dxgvSelectedRow .dxgv a:first-child{color: #fff;}
.dxgvSelectedRow {background-color: #63C18C !important;}
.dx-ar {text-align: left !important;}


.form-horizontal label{padding: 0 0 5px 0;
font-size: 16px;
color: #5b5b5b;}
.form-horizontal label .required{font-size:0;}
.form-horizontal label .required:before {
    content: "\f059";
    font-family: 'FontAwesome';
    margin: 0 0 0 3%;
    font-size: 18px;
    color: #52d18f;
}

.form-horizontal input ,select{height:inherit !important; width:30%;
padding: 10px;
border: solid 1px #b7b7b7;
color: #000;
font-size: 16px;
border-radius: 3px;
height: auto;
line-height: 20px;
margin: 0 0 10px 0;
font-weight: bold;
font-family: 'BrandonGrotesque-Medium';}

.form-horizontal .btn-success{background: #7cdda6;
border: none;
padding:10px 0;
float: left;}
.form-horizontal .btn {
    width:12%;
    text-align: center;
    color: #fff;
    font-size: 19px;
    margin: 26px 0 0 0;
    cursor: pointer;
    -webkit-appearance: none;
    font-weight: normal;
	border-radius: 3px;
height: auto;
line-height: 20px;
}


.dxgvControl .dxpLite, .dxgvDisabled .dxpLite {padding: 7px 10px !important; font-size: 15px; font-family: 'BrandonGrotesque-Medium' !important;}

.dxpLite .dxp-summary, .dxpLite .dxp-sep, .dxpLite .dxp-button, .dxpLite .dxp-pageSizeItem, .dxpLite .dxp-num, .dxpLite .dxp-current, .dxpLite .dxp-ellip {
    margin-left: 10px !important;}

.dxpLite .dxp-num dxp-current a {color:#63C18C !important;}

.dxgvTable tr:nth-child(1) {
    border:none;

}
.dxgvTable tr:nth-child(1) td.dxgvHeader {
     border:none;
}
.examples .white_inner .client_verfied .inner {

    border:none;
}
.dxgvControl{
    border:none!important;
}

.dxgvFilterRow td.dxgv{border-top:1px solid #ccc!important;border-bottom:none;border-right:none!important;}
.dxgvTable tr:last-child td.dxgv{
    border-bottom:1px solid #ccc!important;

}
.dxgvDataRow td.dxgv{border-right:none!important;}
.dxeTextBox {border:1px solid #eee!important;
}

.dxgvDataRow:hover {
    background:#5AC189 !important;
    color:#fff;
}


.dxgvEditFormDisplayRow td.dxgv, .dxgvDataRow td.dxgv, .dxgvDataRowAlt td.dxgv, .dxgvSelectedRow td.dxgv, .dxgvFocusedRow td.dxgv {
    border-bottom: 1px Solid #b7b7b7 !important; padding: 8px 6px !important; position:relative; overflow: inherit !important; border-right: none !important;
}
.dxeHyperlink {
    font: 17px Tahoma, Geneva, sans-serif !important;
    color: #fff !important;
}
.dxgvTable{overflow: inherit !important;}
.slimScrollDiv{overflow: inherit !important;}

.dxgvTable {
     border-right: 1px Solid #b7b7b7 !important;  border-left: 1px Solid #b7b7b7 !important;  border-top: 1px Solid #b7b7b7 !important;
}

.dxgvDataRow .dxgv a.dxeHyperlink {
    color:#5AC189 !important;
    cursor: pointer;
}

.dxgvDataRow:hover .dxgv a.dxeHyperlink {
    color:#fff !important;
}

.dxgvDataRow:hover .dxgv a:first-child {
    color:#fff !important;
}
.verified a{cursor:pointer;}

.dxgv .popup {
    position: absolute;
width: 200px;
background: #fff;
top: -150px;
left: 7%;
color: #000;
margin: 0 0 0 -95px;
padding: 15px;
display: none;
box-shadow: inset 0px 0px 0px 2px #5AC189;
}
.dxgv .popup .Blue
{
    color:#52d18f;

}

.dxgv .popup .red
{
    color:#eb4d4e;

}
.dxgv .popup:before{
background:url(/Content/themes/base/images/down-arrow.png) no-repeat; content:''; width:56px; height:26px; bottom:-23.8px;
    position: absolute; left:50%; margin:0 0 0 -28px;}


/*.dxgvDataRow td.dxgv .popup:before{
background:url(/Content/themes/base/images/down-arrow.png) no-repeat; content:''; width:56px; height:26px; bottom:-23.8px;
    position: absolute; left:50%; margin:0 0 0 -28px;}*/

.dxgvDataRow td.dxgv .popup span.status{width:100%; text-align:center; font-size:20px; padding:0 0 10px 0; float:left;}
.dxgvDataRow td.dxgv .popup li i{margin:0 10px 0 0; font-size:14px;}


.bottom-check {
    width:100%; text-align:center; margin:50px 0 0 0; float:left; 
}

    .bottom-check #Check {
        height: 20px;
        width: 30px;
        vertical-align: sub;
    }

.dxeTextBox .dxeEditArea {
    background:url(/Content/themes/base/images/search.png) no-repeat center right; background-size: 25px auto;
}
.dxgvHeader {
    border:none !important;
}
#gvSettingsClients {
    background:#fff;
}
#gvSettingsClients .dxgvHSDC {
padding:0 !important;
}
    #gvSettingsClients .dxgvHSDC div {width: auto !important;
overflow: none  !important;
    }

.examples .bottom .left .error-msg {position: absolute;color: rgb(216, 26, 26); right:0; top: 9px;}
.examples .bottom .left .error-msg .field-validation-error span:before {content: "\f00d"; font-family: 'FontAwesome'; font-size:14px; 
  position: absolute;left: -23px;}
.examples .bottom .left .error-msg .cross-icon{position: absolute;height: 100%; left: -12px; z-index:99; top:0; margin:0;}
.examples .bottom .left .error-msg .cross-icon img{width: auto;height: 100%; display:block;}
.examples .bottom .left .error-msg .field-validation-error span {font-size:0; box-shadow:none; background:none; padding:0; line-height:inherit;}

.examples .bottom .left.right-blank .error-msg {width: 163px; position: absolute;color: rgb(216, 26, 26); right: -265px; top: 9px;}
    .examples .bottom .left.right-blank .error-msg .error-message {    width: 100%;
    background-color: #FFE3DE;
    color: #EB4D4E;
    display: table;
    line-height: 16px;
    position: relative;
    box-shadow: inset 0px 0px 0px 1px #f59592;
    font-size: 16px;
    padding:0 0 0 25px;
    float: left;
    }
.examples .bottom .left.right-blank .error-msg .field-validation-error span{padding: 5px 7px;
display: block;}
.examples .bottom .left.right-blank .error-msg .field-validation-error span:before {left: -125px;  }
.examples .bottom .left.right-blank .error-msg .field-validation-error span {font-size:16px;}



.examples .bottom .right .error-msg {position: absolute;right: 11px;top: 7px;color: rgb(216, 26, 26);}
.examples .bottom .right .error-msg .field-validation-error span:before {content: "\f00d"; font-family: 'FontAwesome'; font-size:14px;}
.examples .bottom .right .error-msg .field-validation-error span {font-size:0;}

#gvSettingsClients #gvSettingsClients_DXMainTable{width:97% !important; border-left:solid 1px #b7b7b7; float:right}

.client-admin-login {width:100%; border:1px solid rgb(183, 183, 183); padding:0 0 25px 0; float:left;}
.client-admin-login .dxgvHSDC {padding:0 !important}
.client-admin-login .dxgvHSDC div{width:auto !important}

.client-admin-login .slimScrollRail {right: 0px !important;}
/*.client-admin-login .dxgvCSD .dxgvTable {width:98.9% !important; border-right:solid 1px #b7b7b7}*/
.dxgvTable {border:0 !important;}
.dxgvHSDC{padding:0 !important;}
.dxgvHSDC div{overflow: inherit !important; width: inherit !important;}
.dxeBase{font:inherit !important}
.client-admin-login .dxgvCSD{background:#fff;}
    
/*#gvSettingsclientAdminstrator .dxgvCSD{overflow: inherit !important;}*/
#gvSettingsManagerRoles .dxgvCSD{overflow: inherit !important;}
.client-admin-login .slimScrollBar {right: 4px !important;}

.client-admin-login .add_new{background: #7cdda6; color: #fff; padding: 7px 25px; margin: 30px 5% 0 0; border-radius: 5px; float: right;}
.client-admin-login .add_new a{color: #fff;}
.drporganization select{width:100%;}
.drporganization #StateId{float:left;}

@media(max-width:767px) {
    .dxgvDataRow .dxgv a{font-size:14px !important;}
    .dxgvTable .dxgvHeader {font-size: 14px;}

}

@media(max-width:479px) {
.dxgvDataRow .dxgv a {font-size: 12px !important; margin:0 4%;}
}

.ensure2 {
    width: 90%;
    background: #52D18F;
    padding: 6px;
    border: solid 1px #46B37A;
    margin: 0 0 20px 5%;
    border-radius: 5px;
    color: #FFFFFF;
    float: left;
}




